Subject: Problem if folder name includes just '-'
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Sep 2014 12:49:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

may I just not find the solution, but I can not solve the following
problem, so I guess there is no solution jet.

I tried to move a folder resp. files in a folder by the mv command.

Example: mv ------------------------ NewName

The Problem is mv responses 'unknown option' for the folder name. Also
mv ------------------------/* NewName
mv \-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\- NewName
mv \-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-\-/* NewName
does not work.

In meantime I solved the problem by changing the source folder name. But
this is a (very specific) problem.

Best regards
Benedikt